Subject: Pine Bug

From: Ron Smith <[email-masked]>
Date: Sat, 27 Jan 1996 21:28:11 -0800 (PST)

To any Pine Bug experts,
Yesterday, while composing a message to be sent, by computer froze.  No 
commands would activate anything.  Even Mac system commands did nothing.
So, I had to turn off the machine and re-start.  Now, whenever I go 
into Pine and "compose", I get a message to you want to continue the
interrupted message.  The cancel command says it has been deleted, but
the deletion does not take place.  If I say yes to the,"do you want to
continue the interrupted message", the screen says Bug In Pine and I 
get booted off!!!   What do I do???
Thanks for any help you can offer,
Ron Smith  ron4dino.sonic.net